Subject: 27.0; NEWS item about `electric-quote-replace-double'

From: Drew Adams <[email-masked]>
Date: Thu, 21 Dec 2017 14:10:28 -0800 (PST)

** The new user option 'electric-quote-replace-double' controls
  whether '"' is also replaced in 'electric-quote-mode'.  If non-nil,
  '"' is replaced by a double typographic quote.

Please say just what " is replaced by, and where (e.g. both start and
end quotes of "foobar"?).

Searching the Emacs and Elisp manuals for "typographic" turns up nothing
that would help a user understand what characters " gets replaced by.

In GNU Emacs 27.0.50 (build 4, x86_64-w64-mingw32)
 of 2017-12-21
Repository revision: b1cf262a79463f28164ea1c2ffee3c657ce02ea4
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --without-dbus --host=x86_64-w64-mingw32
 --without-compress-install -C 'CFLAGS=-O2 -static -g3'
 host_alias=x86_64-w64-mingw32 PKG_CONFIG_PATH=/mingw64/lib/pkgconfig'